/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package salaselo.entities;

import java.io.Serializable;

/**
 *
 * @author maldoror
 */
public class Administrador extends Usuario implements Serializable{
    private String mailAdministrativo;

    public Administrador() {
        super();
    }

    public String getMailAdministrativo() {
        return mailAdministrativo;
    }

    public void setMailAdministrativo(String mailAdministrativo) {
        this.mailAdministrativo = mailAdministrativo;
    }
    
}
